<?php
	//untuk menyambungkan dengan file koneksi.php
	include('../koneksi.php');
    //jika kita klik cari, maka yang tampil query cari ini
    if(isset($_GET['cari'])) {
     //menampung variabel cari dari form pencarian
	$cari = $_GET['cari'];
     // mencari data dengan query
	$query_mysql = "SELECT * FROM personal WHERE NIK like '%".$cari."%' OR NAMA like '%".$cari."%' OR POSISI_KERJA like '%".$cari."%' ORDER BY NIK ASC";
    } else {
     //jika tidak ada pencarian, default yang dijalankan query ini
	include "Personal_Info-Konten.php";
    }
    $result = mysqli_query($koneksi, $query_mysql);
		if(!$result) {
			die("Query Error : ".mysqli_errno($koneksi)." - ".mysqli_error($koneksi));
		}
    //kalau ini melakukan foreach atau perulangan
		$nomor = 1;
		while ($data = mysqli_fetch_assoc($result)) {
?>
			<tr>
				<td><?php echo $nomor++; ?></td>
				<td><?php echo $data['NIK']; ?></td>
				<td><?php echo $data['NAMA']; ?></td>
				<td><?php echo $data['TGL_AWAL_KONTRAK']; ?></td>
				<td><?php echo $data['TGL_RESIGN']; ?></td>
				<td><?php echo $data['TGL_AKHIR_KONTRAK']; ?></td>
				<td><?php echo $data['POSISI_KERJA']; ?></td>
				<td><?php echo $data['LOKASI_KERJA']; ?></td>
				<td><?php echo $data['DEPARTEMENT']; ?></td>
				<td><?php echo $data['PERUSAHAAN']; ?></td>
			</tr>
<?php
}
?>